.cn-button.bootstrap {
    background: none;
}

#cookie-notice .cn-button {
    border: 2px solid #05b4dd;
 	-moz-border-radius: 24px;
 	-webkit-border-radius: 24px;
 	border-radius: 24px;
	text-transform:uppercase;
	font-family: Gotham A,Gotham B,Gotham,sans-serif;
    font-size: 0.8em;
	font-weight:500;
}

#cookie-notice .cn-button:hover {background:  #05b4dd; color:#111;}

#mc4wp-form-1 .bio-btn {background:#053542;margin-top:0.6em;}

#mc4wp-form-1 .bio-btn:hover {background:#05b4dd;margin-top:0.6em;}

.pf-content .bio-article-image img {
    margin-bottom: 8px;
    width: auto;
    height: auto;
}

.profile-padding{border:10px solid #fff;}

#cookie-notice, #cn-accept-cookie {background-color:#053542 !important;}
#cookie-notice a:hover {color: #fff;}

 #cn-accept-cookie:hover {
    background-color: #05b4dd !important;
}

.cn-text-container a  {color: #fff;}

.cn-button.bootstrap {
    background: none !important;
}

.cn-button.bootstrap {
    background: none;
}

#cookie-notice .cn-button {
    border: 2px solid #05b4dd !important;
}


#cookie-notice .cn-button {
    border: 2px solid #05b4dd;
}

#cookie-notice .cn-button:hover {
    border: 2px solid #05b4dd;
    background-color:blue;
}

#mc4wp-form-1 .bio-btn {background:#053542;margin-top:0.6em;}


/******** May 15, 2021 ********/

@media (min-width: 1025px){
	.bio-lead-form {
    padding: 12px 64px; 
}
}

/****** May 17, 2021 *********/

.bio-layout--content-sidebar .bio-ad-block .bio-ad-300 {
    max-width: 364px;
    padding:0;
    margin: 0px auto;
}


.bio-layout--content-sidebar .bio-cta-block h2 span{font-size:0.5em;display:block;font-family: Gotham A,Gotham B,Gotham,sans-serif;text-transform:uppercase;padding-bottom:1em;font-weight:600;}


/*********  May 18, 2021 *********/


.bio-post-preview--byline-author, .bio-avatar-author--name {
    font-style: italic;
}

.bio-post-preview--horizontal .bio-post-preview--image img {
    width: 100%;
    height: 208px;
    object-fit: cover;
}

.bio-ad {padding:0!important}
.bio-ad div[id^="div-gpt-ad-"] {
    padding: 0 0 32px 0;
}


/*********  May 21, 2021 ********/


.bio-nav-submenu-item span, .bio-hero-content-heading span, .bio-content-container h2 span{font-family: Gotham A,Gotham B,Gotham,sans-serif;
    font-size: 0.6em;
    font-style: italic;}
    
    
.bio-link--inline span {font-family: Gotham A,Gotham B,Gotham,sans-serif;
    font-size: 0.8em;
    font-style: italic;}
    
    
/********  May 22, 2021 *******/


.bio-article-image-wrapper .bio-article-image img {
    margin-bottom: 8px;
    /* width: auto; */
   max-height: 100%;
    object-fit: cover;
}


/******** June 2, 2021 ********/



.bio-nav-logo {
    width: 100%;
}



/*******  June 3, 2021 ******/

.bio-avatar-container--compact .bio-avatar-image {
    width: 44px;
} 



/*****  June 10, 2021 *****/

@media (max-width: 420px){
.pf-content
 	{
    width: 96%;
    margin:0 auto;
	}
	
}


/***** June 15, 2021 *****/

.bio-article-body h2 a {
	font-size: 1.625rem; 
	font-weight: 400; 
	font-family: Aleo,serif;
}



/******** June 26, 2021 ********/

.bio-content-container iframe, .bio-sidebar-container iframe {
    margin: 0 0 32px;
}

.bio-hero-content-body img{
	margin:0 0 1.6em;
}



/********* July 14, 2021 ********/

@media only screen and (max-width: 420px){
	.bio-content-container, .bio-sidebar-container {           
		padding:24px 3px 24px 6px;
		}
}

@media only screen and (max-width: 350px){
	.bio-content-container, .bio-sidebar-container {               
		padding: 24px 4px;
    	max-width: 320px;}
}



/*********  July 23, 2021 *******/


.bio-article-image-wrapper {
    margin: 0;
}



/********** July 26, 2021 ************/


@media only screen and (min-width: 500px){
	.size-medium {
		display:inline-block;
		float:left;
		margin:0 1em 0 1em;}
		
	.bio-article-image-caption{
		margin:0 1em 1em 0;}
}


/******* Aug 9, 2021 *****/


@media only screen and (min-width: 500px){
.bio-article-image-wrapper--alignright img, .bio-article-image-wrapper--alignleft img {
    max-height: 700px !important;}
}

